spec:
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f21d39779e707b7c81e1266cd9d0019dc8cf50bf3422ffb391ec584f0d6a0aee
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/zlib-1.2.11-gvnjtfqd5zskg2eeduzbqlakpdmpzne4
  relative_rpaths: false
